Edgewall Software

Changes between Version 54 and Version 55 of TracOnDebian


Ignore:
Timestamp:
Mar 4, 2005, 7:52:53 AM (16 years ago)
Author:
bryan@…
Comment:

Response to the cautionary note.

Legend:

Unmodified
Added
Removed
Modified
  • TracOnDebian

    v54 v55  
    6666 after I had upgraded to sarge.  The removal of python2.3 and the rm of /usr/lib/python2.3 are critical; prior to doing this, I had also tried removing subversion and trac and reinstlling, first from binary and then from source packages; that didn't help.
    6767
     68 * Sorry you had issues, but please note I made the python choices shown specifically for '''Woody'''. Your issues stem from being upgraded to Sarge. python2.3 wasn't available in woody when I wrote these instructions, and I made careful note of that. I too had more than a few problems with python (hence these instructions!), so I know where you're coming from. But pure Woody users won't have access to python2.3 as far as I know.
    6869----
    6970